# Class IsAppInitializedRequest

#### Hierarchy

- unknown
  - IsAppInitializedRequest

- Defined in src/protobuf/grpc_pb.d.ts:202
- Defined in src/protobuf/grpc_pb.d.ts:211

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new IsAppInitializedRequest(): IsAppInitializedRequest

- #### Returns IsAppInitializedRequest

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:203

### toObject

- toObject(includeInstance?: boolean): IsAppInitializedRequest.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns IsAppInitializedRequest.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:204

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): IsAppInitializedRequest

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns IsAppInitializedRequest

  - Defined in src/protobuf/grpc_pb.d.ts:207

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: IsAppInitializedRequest, reader: BinaryReader): IsAppInitializedRequest

- #### Parameters

  - ##### message: IsAppInitializedRequest

  - ##### reader: BinaryReader

  #### Returns IsAppInitializedRequest

  - Defined in src/protobuf/grpc_pb.d.ts:208

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: IsAppInitializedRequest, writer: BinaryWriter): void

- #### Parameters

  - ##### message: IsAppInitializedRequest

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:206

### `Static` toObject

- toObject(includeInstance: boolean, msg: IsAppInitializedRequest): IsAppInitializedRequest.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: IsAppInitializedRequest

  #### Returns IsAppInitializedRequest.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:205

Generated using TypeDoc